<div style="text-align: center; margin-top: 3%">
<h1>Question <span>{{session_data.current_question}}</span> of <span>{{session_data.quiz_data.questions.length}}</span></h1>
<hr>
<h1 style="margin-top: 5%"> {{session_data.quiz_data.questions[session_data.current_question - 1].question_string}}</h1>
<h1 style="font-size:100px;margin-top:7%">{{counter}}</h1>
</div>